version: 1.2.0
files:
  - url: Termark-1.2.0-mac.zip
    sha512: vTI/K5Ep8Jd+ij+TD4XMj7eV7E552+1sVX8/obBGdCCsxHWaQO2uSWCiuM0kM7K6X0vhs5IosXj3l0qdxwX9wg==
    size: 135540818
  - url: Termark-1.2.0-arm64-mac.zip
    sha512: oKpGz6QfraifLa9APDdtqPatSmgIQwwN8awHx3fVSKpWM4gNeqtuhWM7qekSHM2M06j/hNLXqaRwJu/5Giu8jQ==
    size: 125807543
  - url: Termark-1.2.0.dmg
    sha512: jDXk+atJEEBrJwmpqhSwibclG2ePMlNdA6OVYSdv3HkGcloHJZ9njxjckzIZcDs4riH5uptkQF+DwDRZK/iNXw==
    size: 139976444
  - url: Termark-1.2.0-arm64.dmg
    sha512: c3Sn0XVcQDXDNSR7c/Lmc4sADsZCQXRBm+I6gn/nAaLuXxpIxCmQ0t4mBCXzif/7ShGts9ylzQ04B+I8D7X93Q==
    size: 130166060
path: Termark-1.2.0-mac.zip
sha512: vTI/K5Ep8Jd+ij+TD4XMj7eV7E552+1sVX8/obBGdCCsxHWaQO2uSWCiuM0kM7K6X0vhs5IosXj3l0qdxwX9wg==
releaseDate: '2026-08-05T13:57:01.402Z'
